@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Bembo';
    src: local('Bembo Regular'), local('Bembo'), url('font/Bembo.ttf') format('truetype');
}

@font-face {
    font-family: 'gillsans';
    src: local('gillsans'), local('gillsans'), url('font/gillsans.ttf') format('truetype');
}



/*-------------------contenitore-------------*/
.content {
    width:1000px;
    height:700px;
    top:50%;
    left:50%;
    margin-top:-350px;
    margin-left:-500px;
    position:absolute;
    z-index:10;
}
/*---------------chiudo----------------------*/

.area_testo {
    width:337px;
    position:relative;
    top:100px;
    height:280px;
    float:left;
    /*background-color:#00386a;*/
    padding-left:20px;
    padding-right:20px;
    padding-top:0px;
    padding-bottom:0px;
    /*display:table;*/
    z-index:10;
    /*-moz-box-shadow:0px 0px 2px #CCC;
     -webkit-box-shadow:0px 0px 2px #CCC;
     box-shadow:0px 0px 2px #CCC;
     border:3px  solid #00386a;
     -moz-border-radius:6px;
     -webkit-border-radius:6px;
     border-radius:6px;*/
}


.sfumatura {
    right:0px;
    left:0px;
    height:65%;
    top:0px;
    position:absolute;
    background-image:url(img/sfumatura.png);
    background-repeat:no-repeat;
    background-position:bottom center;
}


.area_img {
    width:617px;
    position:relative;
    height:700px;
    float:left;
    z-index:10;
}


.text{
    color:#ccc;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:100;
    font-size:18px;
    -moz-Text-shadow:0px 0px 4px #000;
    -webkit-Text-shadow:0px 0px 4px #000;
    Text-shadow:0px 0px 4px #000;
    line-height:18px;
    text-align:center;
}


.description {
    text-align:center;
}


.tit {
    color:#fff;
    font-family: "Bembo";
    font-weight:100;
    font-size:30px;
}


.titoletto {
    color:#fff;
    font-family: "gillsans";
    font-weight:100;
    font-size:20px;
}


body {
    background-color:#2a567d;
}


/*--------------------------------loghi---------------------------------------*/
.loghi {
    width:377px;
    height:240px;
    bottom:105px;
    z-index:10;
    position:absolute;
    left:0px;
}


.logo_a {
    width:95.6px;
    padding-left:20px;
    padding-right:10px;
    position:relative;
    float:left;
    height:60px;
}


.logo_b {
    width:95.8px;
    padding-left:15px;
    padding-right:15px;
    position:relative;
    float:left;
    height:60px;
    vertical-align:bottom;
}


.logo_c {
    width:95.6px;
    padding-left:10px;
    padding-right:20px;
    position:relative;
    float:left;
    height:60px;
}


.logo_bottom {
    width:377px;
    height:60px;
    position:relative;
    /*background-color:#fff;*/
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    /*border:3px  solid #CCC;
     -moz-box-shadow:0px 0px 6px #666;
     -webkit-box-shadow:0px 0px 6px #666;
     box-shadow:0px 0px 6px #666;*/
}


.logo_top {
    width:377px;
    height:80px;
    
    position:relative;
}


.desc {
    width:357px;
    padding-left:20px;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:100;
}


.space_test {
    position:relative;
    height:30px;
    width:377px;
    background-color:#fff;
}


.desc_space_test {
    padding-top:15px;
    width:97px;
    padding-left:10px;
    padding-right:20px;
    height:15px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:100;
    position:relative;
    float:left;
    vertical-align:baseline;
    font-size:12px;
    color:#999;
}


.credits {
    width:361px;
    padding-left:20px;
    color:#000;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight:100;
    height:30px;
    padding-top:10px;
    background-color:#093;
    background-image:url(img/bg_l.png);
    vertical-align:top;
}



.logo_mps {
    position: relative;
    top: 50%;
    height: 40px;
    margin-top: -19.5px; /*altezza dell'immagine diviso 2 */
}


.logo_if {
    position: relative;
    top: 50%;
    height: 32px;
    margin-top: -16px; /*altezza dell'immagine diviso 2 */
}


.logo_gruppo24ore {
    position: relative;
    top: 50%;
    height:39px;
    margin-top: -19.5px; /*altezza dell'immagine diviso 2 */
}


.logo_appstore {
    position: relative;
    top: 50%;
    height: 60px;
    margin-top: -30px; /*altezza dell'immagine diviso 2 */
}


.logo_googleplay {
    position: relative;
    top: 50%;
    height: 60px;
    margin-top: -30px; /*altezza dell'immagine diviso 2 */
}


.logo1 {
    width:158.5px;
    padding-left:20px;
    padding-right:10px;
    height:80px;
    position:relative;
    float:left;
}


.logo2 {
    width:158.5px;
    padding-left:10px;
    padding-right:20px;
    height:80px;
    position:relative;
    float:left;
}


.spazio {
    position:relative;
    height:20px;
    width:381px;
}